.content {
    padding:0.8rem 0;
}
.content-word {}
.content-word h4 {
    margin: 0;
    padding-bottom: 0.3rem;
    font-size: 0.28rem;
    color: #d1292e;
}
.content-word p {
    font-size: 0.16rem;
    color: #231815;
    line-height: 1.8;
    margin:0 0 0.1rem 0;
}
.content-word  img {
    max-width: 100%;
}
@media (max-width: 1024px){
.content {
    padding:0.8rem 0;
}
.content-word {}
.content-word p {
    font-size: 0.14rem;
    line-height: 1.8;
    margin:0 0 0.1rem 0;
}   
}